/*Reset*/
* { margin: 0; padding: 0; border:none;clear:both;} 

body {font-size:1em; } /* Basisschaal */
/*body style per pagina*/
.page0 {Background:#f3f3f3 url('../alg/back0.jpg') no-repeat fixed left top;}   /*Contact*/	 
.page1 {Background:#787878 url('../alg/back1.jpg') no-repeat fixed left top;}   /*kasten*/
.page2 {Background:#969696 url('../alg/back3.jpg') no-repeat fixed center top;}  /*TL-2*/
.page3 {Background:#a3a3a3 url('../alg/back4.jpg') no-repeat fixed left top;}  /*TL-1*/
.page4 {Background:#a3a3a3 url('../alg/back5.jpg') no-repeat fixed center top;}  /*Verhuur*/

	 
/*blokken   dj0=lang select dj1=tabs bar dj3=footer*/
.dj0   {display:inline;float:right;clear:none;margin-top:0.3em;} /*taalselect*/
.foto {clear:none;display:inline;padding:0px;margin:0px;float:left; border-radius: 10px 10px 10px 10px;border-style:none;}
.djw4, .dj1, .dj2 ,.tabs{min-width:250px;max-width:950px;margin-left:auto;margin-right:auto;}
.titel_mob{display:none;}
a {margin-left:1.5em;margin-right:1.5em;}
.dj1 {background:url(../alg/logo.png) no-repeat bottom left scroll;height:80px;}

/*lijstweergave*/
.L_blok { display:inline-block;clear:both;margin-bottom:3em;float:left;}
.L_lijst {display:inline-block;background-repeat:no-repeat; background-attachment:local;background-position:left top;min-height:110px;}
.L_lijst ul{list-style-type: square;padding-left:135px;text-align:left;}
.L_lijst h2{padding-left:135px;text-align:left;}

/*ronde hoekken*/
.dj2, .infoblok {background: url('../alg/trans.png');border-radius: 4px;box-shadow: 5px 5px 12px 0px #303030;border:none;}

/*info blok*/
.infoblok {float:right;clear:right; padding:6px; margin:2em;background:url('../alg/trans1.png');
           border-spacing:0.3em;font-family: "Futura", "Arial";font-size:0.8em;}
.info_t{display:block;clear:none;font-weight:bold;margin:0.2em;font-size:1.1em;}
.info_l{float:left;clear:none;margin:2px;margin:0.2em;margin-right:0.6em;text-align:right;line-height:160%;font-weight:bold;}
.info_r{float:right;clear:none;margin:0.2em;line-height:160%;}
.info_p{margin-left:auto;margin-right:auto;display:block;clear:both;}
/*tabs*/
.tabs a{text-decoration:none; color:black;margin:0em 1em 0em 1em;}
.tabs {display:block;clear:both;font-family:Arial,Helvetica,sans-serif;right:0px;bottom:10px;}
.tab{clear:none;font-size:1.1em;text-align:center;display:inline;float:right;padding:2px;margin-left:3px;
     border-radius: 5px 5px 0px 0px;background: url('../alg/trans1.png');border-style:none;	border-color: white;}
.tab:hover {background-color:white;}
.tabactive{clear:none;font-size:1.1em;text-align:center;display:inline;float:right;padding:3px;margin-left:3px;
           border:0px;border-radius: 5px 5px 0px 0px;background: url('../alg/trans.png');border-style:none;}
.tabactive:hover {}
.space {display:inline;float:right;width:10px;height:10px;} /*rechts van tabs*/

/*Header*/
.dj4{width:100%;background: url('../alg/tg100.png') bottom;}
/*footer*/
.dj3{width:100%;height:80px;background: url('../alg/bg100.png') top;
font-size:0.8em;letter-spacing:0.2em;word-spacing:1em;color:white;text-align:center;font-style:italic;}
.dj3 a {text-decoration:none; color:white;}
/*textstijlen */
.L_blok, .L_titel,p,h1,h2,h3,h4,ul {clear:none;padding:0.2em 1.5em 0.5em 1.5em;color:rgb(25,25,25);
font-family:Arial,Helvetica,sans-serif;}
p,ul,h4{font-family: "chaparral-pro", "Georgia", "Times";}
ul{float:left;list-style-type: square;padding-left:5em;margin: 3px;text-align:left;}
h1{font-size:1.15em; color:rgb(210,0,0);padding-top:30px;font-style:italic;font-weight:bold;} /* kop */
h2{font-size:1.05em; } /*subkop*/
p{font-size:1em; text-align:justify;}    /*par*/
h3{font-size:0.8em; } /*bijschrift*/

/*mobiel*/

@media screen and (max-width: 500px) {
/*info blok*/
.infoblok, .info_l, .info_r, .info_p {clear:none;display:block;float:left;}
.info_t {display:none;} .infoblok {box-shadow:none;background:none;}
.info_p{display:inline;float:left;clear:none;margin-left:0.1em;}

.dj1 {background:url(../alg/logo_mob.png) no-repeat bottom left scroll;height:30px;}
.titel_mob{display:inline;}
.titel_desk{display:none;}

p,h1,h2,h3,h4,ul {clear:both;padding:0.6em;}
h1{margin-top:3em;}
.foto{margin:0px; width:100%;border-radius: 0px 0px 0px 0px;}
p,ul,h4{font-family: "Futura", "Arial";}
  .tab{clear:both;font-weight:bold;display:block;float:none;padding:0.5em;margin:3px 0px 3px 0px;
  border:none;  border-radius: 0px;  background: url('../alg/trans1.png');}
  .tabactive{clear:both;font-size:1.6em;font-weight:bold;display:block;float:none;padding:0.5em;margin:3px 0px 3px 0px;
  border:0px;  border-radius: 0px;  background: url('../alg/trans.png');border-style:solid;}
     .dj2 {border-radius: 0px;}   
	 
.L_blok {border-bottom:1px grey solid;}	 
.L_lijst ul{list-style-type: square;padding:1em 0.1em 0.1em 0.1em;}
.L_lijst li{padding:0.4em 0.1em 0.1em 0.1em;}
.L_lijst{background-size:62px 62px;}
.L_lijst h2{margin-left:45px;margin-top:20px;}
}
@media screen and (min-width: 501px) and (max-width: 750px){.foto{margin:1%;width:47%;}}

@media screen and (min-width: 751px){.foto{margin:1%; width:31%;}}